{% load static %}

<head>
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>

<h1 class="title">REGISTER</h1>

<form action="" method="POST">
    {% csrf_token %}
    {{form.as_p}}
    <button class="submit_button" type="submit">Submit</button>
</form>

<small>Already have an account?</small> <a href="{% url 'loginPage' %}">Sign In!</a>